
Foreman - Refactor #19865

Fix Rubocop: Style/IdenticalConditionalBranches

06/04/2017 09:55 AM - Tomer Brisker

Status: New   

Priority: Normal   

Assignee:    

Category: Development tools   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#styleidenticalconditionalbranches

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

History

#1 - 12/21/2017 08:25 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 12/10/2018 12:56 PM - Tomer Brisker

- Category set to Development tools
